<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="12dp"
    android:background="@drawable/shape_round_white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="14dp"
    android:paddingTop="20dp"
    android:paddingRight="14dp"
    android:paddingBottom="20dp">

    <ImageView
        android:id="@+id/ivBindIcon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:src="@mipmap/ic_body_fat" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="11dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvDevName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:textStyle="bold"
            tools:text="A666G-01" />

        <LinearLayout
            android:id="@+id/llStatus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="设备状态: "
                android:textColor="@color/col_7c7"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:id="@+id/tvBindStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_5"
                android:textSize="@dimen/sp_12"
                android:textColor="@color/col_8D0"
                tools:text="未绑定" />

            <TextView
                android:id="@+id/tvConnectStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:textSize="@dimen/sp_12"
                android:textColor="@color/col_7c7"
                tools:text="未连接" />

        </LinearLayout>

        <TextView
            android:id="@+id/tvBindDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:text="绑定日期:2023.03.15"
            android:textColor="@color/col_7c7"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/tvBindButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/selector_unbind_change"
            android:paddingLeft="20dp"
            android:paddingTop="8dp"
            android:enabled="true"
            android:paddingRight="20dp"
            android:paddingBottom="8dp"
            android:text="解绑"
            android:textColor="@color/col_25C"
            android:textSize="12sp" />
    </RelativeLayout>

</LinearLayout>